import { _decorator, Component, Node, RenderTexture, Sprite } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('test')
export class test extends Component {
    start() {
        // let spt = this.getComponent(Sprite);
        // spt.spriteFrame.flipUVY = true;
        // let as = new RenderTexture();
        // as
    }

    update(deltaTime: number) {
        
    }
}

